[PortableApps.comLocaleDetails]
Name=Korean
LocalizedName=한국어
Version=1.6
ContibutedBy=Chulwoo Pak (박철우)
LocaleID=1042
LocaleWinName=LANG_KOREAN
LocaleCode2=ko
LocaleCode3=kor
LanguageCode=ko
Localeglibc=ko
Codepage=949

[GENERAL]
BUTTON_OK=확인(&O)
BUTTON_CANCEL=취소(&C)
BUTTON_REVERT=되돌리기(&R)
BUTTON_YES=예(&Y)
BUTTON_NO=아니오(&N)
BUTTON_REMIND=나중에 다시 알림(&M)
COLOR_PINK=분홍
COLOR_RED=빨강
COLOR_ORANGE=주황
COLOR_YELLOW=노랑
COLOR_GREEN=녹색
COLOR_BLUE=파랑
COLOR_PURPLE=자주
COLOR_VIOLET=보라
COLOR_BLACK=검정
COLOR_WHITE=흰색
COLOR_GRAY=회색
COLOR_SILVER=은색
COLOR_BRONZE=청동색
COLOR_GOLD=금색

[FORM_MAIN]
APP_MENU_RUN=실행(&R)
APP_MENU_RUN_AS_ADMIN=관리자 권한으로 실행(&A)
APP_MENU_RENAME=이름 바꾸기(&N)
APP_MENU_HIDE=숨기기(&H)
APP_MENU_MOVE_TO_TOP=맨 위로 이동(&T)
APP_MENU_MOVE_TO_BOTTOM=맨 아래로 이동(&B)
APP_MENU_SHOW_HIDDEN=숨겨진 아이콘 표시(&I)
APP_MENU_REFRESH=새로 고침(&F)
APP_MENU_START_AUTOMATICALLY=자동으로 시작(&S)
DRIVE_SPACE=$DRIVETOTAL 중 $DRIVEFREE 사용 가능
ICON_DOCUMENTS=문서(&D)
ICON_MUSIC=음악(&M)
ICON_PICTURES=사진(&P)
ICON_VIDEOS=비디오(&V)
ICON_EXPLORE=탐색(&E)
ICON_BACKUP=백업(&B)
ICON_OPTIONS=옵션(&O)
ICON_HELP=도움말(&H)
ICON_SEARCH=검색(&S)
MENU_BACKUP=백업 파일(&B)
MENU_RESTORE=백업에서 복원(&R)
MENU_OPTIONS_SMALL_FONTS=작은 글꼴(&S)
MENU_OPTIONS_LARGE_FONTS=큰 글꼴(&L)
MENU_OPTIONS_ADD_APP=새 프로그램 설치(&I)
MENU_OPTIONS_REMOVE_APP=프로그램 제거(&R)
MENU_OPTIONS_REFRESH_ICONS=프로그램 아이콘 새로 고침(&R)
MENU_OPTIONS_GET_APPS=더 많은 프로그램 얻기(&G)...
MENU_OPTIONS_LANGUAGE=언어(&A)
MENU_OPTIONS_SHOW_ICON=PortableApps.com 아이콘 표시(&I)
MENU_OPTIONS_HIDE_DESKTOP_ICONS=바탕 화면 아이콘 감추기(&H)
MENU_OPTIONS_THEME=테마(&T)
MENU_OPTIONS_THEME_INSTALL_NEW=새 테마 추가(&A)
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com 기본 테마
MENU_HELP_ABOUT=프로그램 정보(&A)
MENU_HELP_CHECK_FOR_UPDATES=업데이트 확인(&U)
MENU_SEARCH_DRIVE=현재 드라이브 검색(&D)
MENU_SEARCH_COMPUTER=현재 컴퓨터 검색(&C)
MENU_SEARCH_WEB=웹 검색(&W)
MENU_TRAY_EJECT=장치 제거(&J)
MENU_TRAY_EXIT=끝내기(&X)
DIALOG_EJECT_FAIL=다음 프로그램이 실행 중입니다: %RUNNINGAPPS%장치를 제거하기 전에 모든 프로그램을 닫으십시오.

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=PortableApps.com Platform 표시(&S)
ALWAYS_ON_TOP=항상 위에 표시(&T)
HIDE_ICON=이 아이콘 숨기기(&H)

[FORM_RENAME_MENU_ITEM]
CAPTION=이름 바꾸기
LABEL_ORIGINAL=원래 이름
LABEL_CUSTOM=사용자 정의 이름

[FORM_UNINSTALL_DIALOG]
TITLE=%APPNAME%을(를) 제거할까요?
MESSAGE=경고: 이 과정은 포터블 앱과 이와 관련된 모든 설정 내용(옵션, 북마크 등)을 제거하게 됩니다. Documents나 기타 폴더에 저장된 각종 문서나 파일은 영향을 받지 않지만, 이 디렉터리에 들어 있는 모든 파일은 삭제됩니다:
QUESTION=%APPNAME% 제거를 계속하시겠습니까?
FAILMESSAGE=%APPNAME%을(을) 제거할 수 없음.

[FORM_UNINSTALLING_DIALOG]
TITLE=%APPNAME% 제거 중
MESSAGE=%APPNAME% 제거 중. 잠시 기다려 주십시오...

[FORM_UPDATE]
LABEL_UPDATE=업데이트
LABEL_CHECK_INQUIRY=The PortableApps.com Platform의 새로운 버전을 확인할까요?
LABEL_CHECKING=업데이트 확인 중...
LABEL_UP_TO_DATE=사용 가능한 새로운 업데이트가 없습니다.
LABEL_DOWNLOADING=업데이트를 다운로드하고 있습니다.
LABEL_UPDATED=The PortableApps.com Platform이 업데이트되었습니다.
